{% extends 'star/Base.html' %}
{% block child_block %}
<h1>Show details</h1>
<div class="container" align="center">
    <table border="1">
        <thead>
        <tr>
            <th>No</th>
            <th>Name</th>
            <th>Marks</th>
            <th>Address</th>
            <th>Action</th>
        </tr>
        </thead>
       {% for Student in Students %}
       
        <tr>
            <td>{{Student.No}}</td>
            <td>{{Student.Name}}</td>
            <td>{{Student.Marks}}</td>
            <td>{{Student.Address}}</td>
            <td><a href="/delete/{{Student.No}}">Delete</a></td>
        </tr>
        {% endfor %}
    </table>
</div>
{% endblock %}